const webpack = require('webpack');
const extractScssPlugin = require('./extract-scss.plugin');

module.exports = [
  extractScssPlugin,

  // Don't output broken code; die instead.
  new webpack.NoEmitOnErrorsPlugin(),
  new webpack.ProvidePlugin({
    moment: 'moment',
  }),
];
